Subject: CCL:G98:ONIOM

From: Steven Creve <[email-masked]>
Date: Tue, 10 Nov 1998 11:19:55 +0100 (NFT)

Hi,

I think I do not quite understand the input syntax for ONIOM in G98.
Suppose I want to compute t-Bu-P (tertiary butyl phosphinidene), with PH
as model, P-CH3 as intermediate, and P-tBu as real system.

Should the input look like this?

P  coord
C   "    Medium  H
C   "    Low     H
H   "    Low
H   "    Low
H   "    Low
C   "    Low     H
H   "    Low     
H   "    Low
H   "    Low
C   "    Low     H
H   "    Low
H   "    Low
H   "    Low

Steven

--------------------------------------------------------------------------
Steven Creve                       [email-masked]
Labo Quantumchemie
Celestijnenlaan 200F
3001-HEVERLEE                      tel: (32) (16) 32 73 93
BELGIUM                            fax: (32) (16) 32 79 92